Bug 208463 - "intel" X11 server dies with error : "No modes found on either pipe" on i830 chipset
"intel" X11 server dies with error : "No modes found on either pipe" on i830 ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-28 14:53 EDT by Ken
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-12 10:47:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This X server log file (19.37 KB, text/plain)
2006-09-28 14:53 EDT, Ken
no flags Details
This is the xorg.conf file (2.01 KB, text/plain)
2006-09-28 14:57 EDT, Ken
no flags Details

  None (edit)
Description Ken 2006-09-28 14:53:28 EDT
Description of problem:

"intel" X11 server dies with error : "No modes found on either pipe"

Version-Release number of selected component (if applicable):

Xorg 7.1.1

I used the "intel" driver (not the "i810" driver) on a Dell Latitude C400 (which
has an i830 chipset).  This same xorg.conf file works fine on a i915 chipset. 
It also works fine on the i830 if I use the "i810" driver.  I've attached the
log file.

How reproducible:


Steps to Reproduce:
1. Find a Dell Latitude C400
2. Try to start X11 with the "intel" driver
3. Shock and awe
  
Actual results:

X server dies with error: "No modes found on either pipe"

Expected results:

I expected the X server to run OK.



Additional info:

I generated the xorg.conf file by running "X -configure" (and then changed
'Driver "i810"' to 'Driver "intel"').  It works OK on a i915 machine.
Comment 1 Ken 2006-09-28 14:53:30 EDT
Created attachment 137332 [details]
This X server log file
Comment 2 Ken 2006-09-28 14:57:41 EDT
Created attachment 137333 [details]
This is the xorg.conf file
Comment 3 Matthew Miller 2007-04-06 13:05:37 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 4 Matěj Cepl 2007-07-12 10:47:09 EDT
Even after almost three months there has been no activity on these bugs, so we
consider them obsolete and they are being closed as INSUFFICIENT_DATA.

Please, if you are able to reproduce this bug on currently supported (FC6 and
F7) non-test distribution, or if there is any other reason why this bug should
be kept alive, please, reopen, change the product to something more recent and
add an additional information to the comment of such bug.

Thank you very much.

Note You need to log in before you can comment on or make changes to this bug.